Contents

# Asc Function (BASIC)

Gatii ASCII (American Standard Code for Information Interchange) arfii jalqabaa himata diraa keessaa deebisa.

### Syntax:

    Asc(string) As Long

### Return value:

Long

### Parameters:

string: Any valid string expression. Only the first character in the string is relevant.

Furtoowwan gatiidhaan bakka buusuuf Faankishinii Asc'tti fayyadami.Yoo faankishiniin Asc diraa duwwaadhaan walquunname, LibreOffice Basic dogoggora sa'aa darbee gabaasa.Arfiilee ASCII laklamee 7 dabalatee,faankishiniin ASCII lakkaddawwan furtuu lakkadda ASCII keessaa kanneen maxxansamuu hin dandeenyes sakatta'uu ni danda'a. Faankishiniin kun arfiilee yuniikoodii laklamee 16's qabachuu ni danda'a.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleASC
        Print ASC("A") REM 65 deebisa
        Print ASC(string:="Z") ' returns 90
        Print ASC("Las Vegas") REM 76 deebisa, sababa arfiin jalqabaa qofti xiyyeeffannoo argateef
    End Sub

Matadureewwan Walfakkatan

AscW Function [VBA]

Chr Function

ChrW Function [VBA]